# Source: fission-all/templates/executor/svc.yaml
apiVersion: v1
kind: Service
metadata:
  name: executor
  labels:
    svc: executor
    chart: "fission-all-v1.20.1"
spec:
  type: ClusterIP
  ports:
    - port: 80
      targetPort: 8888
  selector:
    svc: executor